    # File lib/compass/commands/watch_project.rb, line 10
          def set_options(opts)
            super

            opts.banner = %Q{
              Usage: compass watch [path/to/project] [path/to/project/src/file.sass ...] [options]

              Description:
              watch the project for changes and recompile when they occur.

              Options:
            }.split("\n").map{|l| l.gsub(/^ */,'')}.join("\n")

            opts.on("--poll", :NONE, "Check periodically if there's been changes.") do
              self.options[:poll] = 1 # check every 1 second.
            end

          end